From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 11 July 2007<P>

unconditional, about <a href="/blend/wv.cgi?id=2007.07.11.01.51.9420">For  All You Know</a>and to hairdiva about "You Think You Know"<BR>
I'm attempting to catch up here with what everyone has written lately. I've been out of town so I've been trying to read from today to the past...WOW...I don't know which one i like the most; however, both submits touched me so much that I wish I had someone close to me -- to share them with...thanks so much for posting here...<BR>
<BR>
CS%*<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 11 July 2007<P>

darwin, about <a href="/blend/wv.cgi?id=2007.07.11.17.14.30924">all i see</a>:<BR>
This is so beautiful. I'm shaken
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 11 July 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.07.08.10.07.12138">Words, Written and Unwritten</a>:<BR>
Wow! I like this!
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 11 July 2007<P>

lovecraft, about <a href="/blend/wv.cgi?id=2007.07.10.03.24.6365">Love and Waiting</a>:  this is lovely.  <BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 11 July 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.07.08.10.07.12138">Words, Written and Unwritten</a>:  this is simply majorly and utterly cool.  i love love word play.  you did that seemingly effortlessly with this marvelous piece!<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 11 July 2007<P>

red eyes and tears, about <a href="/blend/wv.cgi?id=2007.07.11.22.20.30867">Nomis</a>:  what a way to introduce yourself to the blender!  welcome, may you find peace here.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 11 July 2007<P>

hairdiva, about <a href="/blend/wv.cgi?id=2007.07.08.12.16.26739">Smile, Right Through</a>:  awesome!  i love this.  since it is my personal job to make people smile when possible, this brought a smile to my own face!  thanks diva!<BR>

<HR>